* {
  margin: 0;
  padding: 0;
}

body {
  font-family: sans-serif;
  background-color: #84ddfe;
}

.header {
  min-height: 150px;
  display: grid;
  place-items: center;
  padding: 0 2rem;
}

h1 {
  font-weight: normal;
  font-size: 1.5rem;
  word-break: break-all;
  color: #9a9898;
}

.section {
  width: 100%;
  margin: 15px 0;
  text-align: center;
  position: relative;
}

.column {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 90%;
  max-width: 522px;
}

.column-left {
  padding-top: 10px;
}

.image {
  text-align: left;
  background: url('img/bg.png');
  width: 100%;
  height: 500px;
  background-repeat: no-repeat;
}

.rsHolder {
  border-radius: 5px;
}

.searchHolder {
  min-height: 2rem;
  margin-top: 1rem;
}

.footer {
  font-size: 0.8rem;
}

.footer,
.footer a:link,
.footer a:visited {
  color: #9a9898;
}

.sale{
  position: absolute;
  bottom: 0px;
  width: 100%;
}

@media(max-width:1295px) {
  .image {
    background-size: 22vw;
    background-position-y: 16px;
  }
}

@media (max-width: 955px) {
  .image {
    display: none;
  }
}